ServerEvents.recipes(GregTechApocalypse => {
  GregTechApocalypse.remove({ id: 'sophisticatedbackpacks:backpack' })
  GregTechApocalypse.remove({ id: 'sophisticatedbackpacks:upgrade_base' })
  GregTechApocalypse.remove({ id: 'sophisticatedbackpacks:feeding_upgrade' })
  GregTechApocalypse.remove({ id: 'sophisticatedstorage:backpack_feeding_upgrade_from_storage_feeding_upgrade' })
  GregTechApocalypse.remove({ id: 'sophisticatedbackpacks:advanced_feeding_upgrade' })
  GregTechApocalypse.remove({ id: 'sophisticatedstorage:backpack_advanced_feeding_upgrade_from_storage_advanced_feeding_upgrade' })
  GregTechApocalypse.remove({ id: 'sophisticatedbackpacks:magnet_upgrade' })
  GregTechApocalypse.shaped('sophisticatedbackpacks:magnet_upgrade', ['ABA', 'BCB', 'DEF'], {
    A: 'minecraft:ender_pearl',
    B: 'minecraft:iron_ingot',
    C: 'sophisticatedbackpacks:pickup_upgrade',
    D: 'minecraft:redstone',
    E: 'simplemagnets:basicmagnet',
    F: 'minecraft:lapis_lazuli'
  })
})